Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2015-3097

Published: 10 June 2015

Adobe Flash Player before 13.0.0.292 and 14.x through 18.x before 18.0.0.160, Adobe AIR before 18.0.0.144, Adobe AIR SDK before 18.0.0.144, and Adobe AIR SDK & Compiler before 18.0.0.144 on 64-bit Windows 7 systems do not properly select a random memory address for the Flash heap, which makes it easier for attackers to conduct unspecified attacks by predicting this address.

Priority

Medium

Status

Package Release Status
adobe-flashplugin
Launchpad, Ubuntu, Debian
precise
Released (1:20150609.1-0precise1)
trusty
Released (1:20150609.1-0trusty1)
upstream
Released (11.2.202.466)
utopic
Released (1:20150609.1-0utopic1)
vivid
Released (1:20150609.1-0vivid1)
flashplugin-nonfree
Launchpad, Ubuntu, Debian
precise
Released (11.2.202.466ubuntu0.12.04.1)
trusty
Released (11.2.202.466ubuntu0.14.04.1)
upstream
Released (11.2.202.466)
utopic
Released (11.2.202.466ubuntu0.14.10.1)
vivid
Released (11.2.202.466ubuntu0.15.04.1)